<?php

$service_id = $_GET['id'];

include('../includes/.sql_con.php');

$task_count = mysql_query(" SELECT COUNT(ID) as tasks FROM TASK WHERE SERVICE_ID ='$service_id' AND TASK_STATUS_ID = 1");

while ($row = mysql_fetch_assoc($task_count)){
	$tasks = $row['tasks'];
	echo $tasks;
}

?>
